form {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: left;
  margin: 20px 0;
}

form fieldset {
  width: 100%;
}

form fieldset div.fieldset {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 10px 15px;
  transition: background-color .2s ease-in-out;
}
form fieldset div.fieldset.reverse {flex-direction: row-reverse;}

form fieldset div.fieldset span {
  width: 230px;
  padding: 0 20px;
  opacity: .5;
  transition: opacity .2s ease-in-out;
}
@media screen and (max-width: 800px) {
  form fieldset div.fieldset span {
    width: 150px;
  }
}

form fieldset div.fieldset span:first-of-type {order:1;text-align: right;}
form fieldset div.fieldset .form-radio {order:2;}
form fieldset div.fieldset span:last-of-type {order:3;}
form fieldset div.fieldset.reverse span:first-of-type {order:3;}
form fieldset div.fieldset.reverse span:last-of-type {order:1;}



form fieldset:hover {
  background-color: #f7f7f7;
}
form fieldset div.fieldset:hover span {
  opacity: 1;
}
.form-radio {
  width: 20px;
  height: 20px;
  position: relative;
}
.form-radio input[type=radio] {
  position: relative;
  z-index: 2;
  opacity: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  cursor: pointer;
}
.form-radio label {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  border-radius: 100%;
  background-color: white;
  box-shadow: rgba(0, 0, 0, 0.2) 0 0 3px 0, rgba(0, 0, 0, 0.3) 0 3px 3px 0;
  transition: all .2s;
}
.form-radio input[type=radio]:checked + label {
  background-color: #313131;
}
.form-radio label:after {
  content: '';
  width: 50%;
  height: 50%;
  position: absolute;
  top: 25%;
  left: 25%;
  background-color: white;
  z-index: 3;
  border-radius: 100%;
  box-shadow: rgba(0, 0, 0, 0.2) 0 0 3px 0, rgba(0, 0, 0, 0.3) 0 3px 3px 0;
  opacity: 0;
  transform: scale(0);
  transition: all .2s;
  transition-delay: .1s;
}
.form-radio label:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: white;
  z-index: 3;
  border-radius: 100%;
  opacity: 1;
  transform: scale(0.4);
  transition: all .5s;
  transition-delay: .1s;
}
.form-radio input[type=radio]:checked + label {
  box-shadow: rgba(0, 0, 0, 0) 0 0 0 0, rgba(0, 0, 0, 0) 0 0 0 0;
}
.form-radio input[type=radio]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
.form-radio input[type=radio]:checked + label:before {
  opacity: 0;
  transform: scale(1);
}


form fieldset.active, form fieldset.done.active {
  display: block;
}
form fieldset.next, form fieldset.done {
  display: none;
}
